gio-sharp GLib.GInterfaceAdapter GLib.ITlsServerConnection GLib.IWrapper To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  GLib.ITlsServerConnection `` To be added. To be added. To be added. To be added.
- Method
  GLib.ITlsServerConnection `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Property
  GLib.ITlsServerConnectionImplementor To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.